{% set CodiceModulo = "DOM_OCCSUOLO_COMMERCIO" %}
{% set Urn = "document:c_g920:utilizzo.temporaneo.commercio;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"OCC-PLA",
  "urn":"document:s_italia:occupazione.suolo.pubblico;planimetria.area;planimetria",
  "descrizione_tabella_allegati":"Planimetria dell'area interessata",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Planimetria dell'area interessata",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"FOTO-ANGOLI-DIVERSI",
  "urn":"document:c_g920:foto.angoli",
  "descrizione_tabella_allegati":"N. 2 fotografie con angoli di ripresa differenti",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"N. 2 fotografie con angoli di ripresa differenti",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"MARCA_BOLLO",
  "urn":"document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva",
  "descrizione_tabella_allegati":"Pagamento dell'imposta di bollo",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"",
  "numero":"1",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"secondario"
},
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di utilizzo temporaneo di suolo pubblico o privato ad uso pubblico per i pubblici esercizi di vendita e somministrazione di alimenti e bevande"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di utilizzo temporaneo di suolo pubblico o privato ad uso pubblico per i pubblici esercizi di vendita e somministrazione di alimenti e bevande {% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="5">
  {{ utils.firma( firmatario = "Il dichiarante" ) }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - utilizzo temporaneo di suolo pubblico o privato ad uso pubblico per i pubblici esercizi di vendita e somministrazione di alimenti e bevande'"/>

{{intestazioni.intestazione_moduloprincipale_conbollo()}}

<div class="container">
  <div class="title-1"> Domanda di utilizzo temporaneo di suolo pubblico o privato ad uso pubblico per i pubblici esercizi di vendita e somministrazione di alimenti e bevande </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="true", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}               

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> il rilascio per l’occupazione di suolo pubblico o privato ad uso pubblico del seguente tipo </div>
</div>
<div class="container">
  {% set testi = [
    "concessione pluriennale",
    "autorizzazione temporanea"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_Chiede" name="Tassonomia_Chiede" label="chiede" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" group="Tassonomia_Chiede" id="Tassonomia_Chiede{{ loop.index }}" name="Tassonomia_Chiede{{ loop.index }}" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> riguardante il seguente </span>
    </div>
  </div>
  {% set testi = [
    "suolo",
    "soprassuolo",
    "sottosuolo"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_IlSeguente" name="Tassonomia_IlSeguente" label="il seguente" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_IlSeguente{{ loop.index }}" name="Tassonomia_IlSeguente" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_IlSeguente{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> per la realizzazione dei seguenti interventi </span>
    </div>
  </div>
  {% set testi = [
    "posizionamento di sedie e tavoli – allestimenti di tipo A",
    "posizione poltroncine – allestimenti di tipo A",
    "posizionamento di panche – allestimenti di tipo A",
    "apposizione di fioriere – elementi di delimitazione verticale – allestimenti di tipo A",
    "installazione di tende a sbraccio o sbalzo – allestimenti di tipo A",
    "posizionamento di pedane removibili – delimitazioni orizzontali – allestimenti di tipo B, annessi (allestimenti di tipo A annessi)",
    "paravento con altezza massima 170 cm – elementi di delimitazione verticale – allestimenti di tipo B, annessi (allestimenti di tipo A annessi)",
    "pannelli con altezza massima 170 cm – elementi di delimitazione verticale – allestimenti di tipo B, annessi (allestimenti di tipo A annessi)",
    "pannelli estensibili con altezza massima 170 cm – elementi di delimitazione verticale – allestimenti di tipo B, annessi (allestimenti di tipo A annessi)",
    "paravento con altezza massima 220 cm -  elementi di delimitazione verticale – allestimenti di tipo D (elementi di tipo A,B,C annessi)",
    "pannelli con altezza massima 220 cm -  elementi di delimitazione verticale – allestimenti di tipo D (elementi di tipo A,B,C annessi)",
    "pannelli estensibili con altezza massima 220 cm -  elementi di delimitazione verticale – allestimenti di tipo D (elementi di tipo A,B,C annessi)",
    "teli in PVC trasparenti avvolgibili con altezza massima 220 cm -  elementi di delimitazione verticale – allestimenti di tipo D (elementi di tipo A,B,C annessi)",
    "posizionamento dehors di tipo A1 stagionale o continuativo con allestimento semplice di tipo A, B, C – art. 16 del Regolamento comunale dei dehors",
    "posizionamento dehors di tipo A2 non superiore a 180 giorni o stagionale (allestimenti di tipo A, B, C annessi) – art. 16 del Regolamento comunale dei dehors) con Cila e se ricadente in zona vincolata anche di autorizzazione paesaggistica",
    "posizionamento dehors di tipo A3  continuativo con allestimento di tipo D (allestimenti di tipo A, B, C annessi) – art. 16 del Regolamento comunale dei dehors) con corrispondente titolo edilizio abitativo e se ricadente in zona vincolata anche di autorizzazione paesaggistica",
    "installazione di gazebo removibili- allestimenti di tipo D (allestimenti di tipo A, B, C annessi)",
    "installazione di pergotende - allestimenti di tipo D (allestimenti di tipo A, B, C annessi)",
    "stufa di irraggiamento – elementi vari ed attrezzature in caso di utilizzo invernale e in conformità",
    "cestini per la raccolta dei rifiuti – elementi vari ed attrezzature",
    "elementi di sostegno – elementi vari ed attrezzature",
    "bacheche – elementi vari ed attrezzature",
    "tappeto - elementi vari ed attrezzature"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_RealizzazioneSeguenti" name="Tassonomia_RealizzazioneSeguenti" label="realizzazione dei seguenti interventi" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" group="Tassonomia_RealizzazioneSeguenti" id="Tassonomia_RealizzazioneSeguenti{{ loop.index }}" name="Tassonomia_RealizzazioneSeguenti{{ loop.index }}" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_RealizzazioneSeguenti{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
  <globo_salto_pagina></globo_salto_pagina>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_RealizzazioneSeguenti" id="Tassonomia_RealizzazioneSeguenti27" name="Tassonomia_RealizzazioneSeguenti27" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_RealizzazioneSeguenti27"> altro, da concordare con l’ufficio </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_RealizzazioneSeguenti27.checked()">
      <div class="form-group col-lg-4">
        <label for="Parametri_ViaAltro"> Via </label>
        <input class="form-control" id="Parametri_ViaAltro" name="Parametri_ViaAltro" label="Via">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_NumeroAltro"> Numero </label>
        <input class="form-control" id="Parametri_NumeroAltro" name="Parametri_NumeroAltro" label="Numero">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_TotAltro"> Tot mq. </label>
        <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_TotAltro" name="Parametri_TotAltro" label="Tot mq." format="floating"> m² </div>
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_LunghezzaAltro"> Lunghezza </label>
        <input class="form-control" id="Parametri_LunghezzaAltro" name="Parametri_LunghezzaAltro" label="Lunghezza" format="floating">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_LarghezzaAltro"> Larghezza </label>
        <input class="form-control" id="Parametri_LarghezzaAltro" name="Parametri_LarghezzaAltro" label="Larghezza" format="floating">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_DalGiorno"> Dal giorno </label>
        <input class="form-control" id="Parametri_DalGiorno" name="Parametri_DalGiorno" label="Dal giorno" format="date">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_AlGiorno"> Al giorno </label>
        <input class="form-control" id="Parametri_AlGiorno" name="Parametri_AlGiorno" label="Al giorno" format="date">
      </div>
    </div>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="ConcordanzaUfficio" name="ConcordanzaUfficio" type="checkbox" value="SI" enabled="#Tassonomia_RealizzazioneSeguenti27.checked()">
    <label class="form-check-label text-justify" for="ConcordanzaUfficio"> con gazebo removibile </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="ConcordanzaUfficio1" name="ConcordanzaUfficio1" type="checkbox" value="SI" enabled="#Tassonomia_RealizzazioneSeguenti27.checked()">
    <label class="form-check-label text-justify" for="ConcordanzaUfficio1"> dehor </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="ConcordanzaUfficio2" name="ConcordanzaUfficio2" type="checkbox" value="SI" enabled="#Tassonomia_RealizzazioneSeguenti27.checked()">
    <label class="form-check-label text-justify" for="ConcordanzaUfficio2"> altro </label>
    <div class="form-row" mandatory_enabled="#ConcordanzaUfficio2.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_SpecAltro"> Specificare </label>
        <input class="form-control" id="Parametri_SpecAltro" name="Parametri_SpecAltro" label="Specificare">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for=""> Con le seguenti modalità  </label>
      </div>
    </div>
  </div>
  {% set testi = [
    "date da concordare con la Polizia Municipale",
    "inferiore ad 8 giorni"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-2">
    {% if loop.first %} <div id="Tassonomia_Modalita" name="Tassonomia_Modalita" label="modalità" mandatory_enabled="#Tassonomia_RealizzazioneSeguenti27.checked()"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_Modalita{{ loop.index }}" name="Tassonomia_Modalita" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_Modalita{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for=""> Con le seguenti specifiche  </label>
      </div>
    </div>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Specifiche" name="Specifiche" type="checkbox" value="SI" enabled="#Tassonomia_RealizzazioneSeguenti27.checked()">
    <label class="form-check-label text-justify" for="Specifiche"> con chiusure ai lati </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Specifiche1" name="Specifiche1" type="checkbox" value="SI" enabled="#Tassonomia_RealizzazioneSeguenti27.checked()">
    <label class="form-check-label text-justify" for="Specifiche1"> con copertura in </label>
    <div class="form-row" mandatory_enabled="#Specifiche1.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_SpecCopertura"> Specificare </label>
        <input class="form-control" id="Parametri_SpecCopertura" name="Parametri_SpecCopertura" label="Specificare">
      </div>
    </div>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Specifiche2" name="Specifiche2" type="checkbox" value="SI" enabled="#Tassonomia_RealizzazioneSeguenti27.checked()">
    <label class="form-check-label text-justify" for="Specifiche2"> con impianto elettrico a norma delle normative vigenti del seguente tipo </label>
  </div>
  {% set testi = [
    "autonomo",
    "collegato alla rete dell’esercizio",
    "con impianto a norma delle normative vigenti di raffrescamento di tipo autonomo",
    "con impianto a norma delle normative vigenti di riscaldamento di tipo autonomo",
    "con impianto a norma delle normative vigenti di raffrescamento di tipo collegato alla rete dell’esercizio",
    "con impianto a norma delle normative vigenti di riscaldamento di tipo collegato alla rete dell’esercizio"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-3">
    {% if loop.first %} <div id="Tassonomia_NormeVigente" name="Tassonomia_NormeVigente" label="normative vigenti" mandatory_enabled="#Specifiche2.checked()"></div>{% endif %}
    <input class="form-check-input" group="Tassonomia_NormeVigente" id="Tassonomia_NormeVigente{{ loop.index }}" name="Tassonomia_NormeVigente{{ loop.index }}" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_NormeVigente{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}

  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_RealizzazioneSeguenti" id="Tassonomia_RealizzazioneSeguenti28" name="Tassonomia_RealizzazioneSeguenti28" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_RealizzazioneSeguenti28"> altro, da concordare con l’ufficio </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_RealizzazioneSeguenti28.checked()">
      <div class="form-group col-lg-4">
        <label for="Parametri_ViaAltro1"> Via </label>
        <input class="form-control" id="Parametri_ViaAltro1" name="Parametri_ViaAltro1" label="Via">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_NumeroAltro1"> Numero </label>
        <input class="form-control" id="Parametri_NumeroAltro1" name="Parametri_NumeroAltro1" label="Numero">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_TotAltro1"> Tot mq. </label>
        <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_TotAltro1" name="Parametri_TotAltro1" label="Tot mq." format="floating"> m² </div>
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_LunghezzaAltro1"> Lunghezza </label>
        <input class="form-control" id="Parametri_LunghezzaAltro1" name="Parametri_LunghezzaAltro1" label="Lunghezza" format="floating">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_LarghezzaAltro1"> Larghezza </label>
        <input class="form-control" id="Parametri_LarghezzaAltro1" name="Parametri_LarghezzaAltro1" label="Larghezza" format="floating">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_DalGiorno1"> Dal giorno </label>
        <input class="form-control" id="Parametri_DalGiorno1" name="Parametri_DalGiorno1" label="Dal giorno" format="date">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_AlGiorno1"> Al giorno </label>
        <input class="form-control" id="Parametri_AlGiorno1" name="Parametri_AlGiorno1" label="Al giorno" format="date">
      </div>
    </div>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="ConcordanzaUfficio4" name="ConcordanzaUfficio4" type="checkbox" value="SI" enabled="#Tassonomia_RealizzazioneSeguenti28.checked()">
    <label class="form-check-label text-justify" for="ConcordanzaUfficio4"> con ombrelloni o tende (soprassuolo per estensione superiore ad ulteriore occupazione di suolo) </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="ConcordanzaUfficio5" name="ConcordanzaUfficio5" type="checkbox" value="SI" enabled="#Tassonomia_RealizzazioneSeguenti28.checked()">
    <label class="form-check-label text-justify" for="ConcordanzaUfficio5"> altro </label>
    <div class="form-row" mandatory_enabled="#ConcordanzaUfficio5.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_SpecAltro2"> Specificare </label>
        <input class="form-control" id="Parametri_SpecAltro2" name="Parametri_SpecAltro2" label="Specificare">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for=""> Con le seguenti modalità  </label>
      </div>
    </div>
  </div>
  {% set testi = [
    "date da concordare con la Polizia Municipale",
    "inferiore ad 8 giorni"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-2">
    {% if loop.first %} <div id="Tassonomia_Modalitaa" name="Tassonomia_Modalitaa" label="modalità" mandatory_enabled="#Tassonomia_RealizzazioneSeguenti28.checked()"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_Modalitaa{{ loop.index }}" name="Tassonomia_Modalitaa" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_Modalitaa{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
  <globo_salto_pagina></globo_salto_pagina>
  <div class="form-check indent-1">
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for=""> Con le seguenti specifiche  </label>
      </div>
    </div>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Specifiche3" name="Specifiche3" type="checkbox" value="SI" enabled="#Tassonomia_RealizzazioneSeguenti28.checked()">
    <label class="form-check-label text-justify" for="Specifiche3"> con chiusure ai lati </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Specifiche4" name="Specifiche4" type="checkbox" value="SI" enabled="#Tassonomia_RealizzazioneSeguenti28.checked()">
    <label class="form-check-label text-justify" for="Specifiche4"> con copertura in </label>
    <div class="form-row" mandatory_enabled="#Specifiche4.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_SpecCopertura2"> Specificare </label>
        <input class="form-control" id="Parametri_SpecCopertura2" name="Parametri_SpecCopertura2" label="Specificare">
      </div>
    </div>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Specifiche5" name="Specifiche5" type="checkbox" value="SI" enabled="#Tassonomia_RealizzazioneSeguenti28.checked()">
    <label class="form-check-label text-justify" for="Specifiche5"> con impianto elettrico a norma delle normative vigenti del seguente tipo </label>
  </div>
  {% set testi = [
    "autonomo",
    "collegato alla rete dell’esercizio",
    "con impianto a norma delle normative vigenti di raffrescamento di tipo autonomo",
    "con impianto a norma delle normative vigenti di riscaldamento di tipo autonomo",
    "con impianto a norma delle normative vigenti di raffrescamento di tipo collegato alla rete dell’esercizio",
    "con impianto a norma delle normative vigenti di riscaldamento di tipo collegato alla rete dell’esercizio"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-3">
    {% if loop.first %} <div id="Tassonomia_NormeVigentee" name="Tassonomia_NormeVigentee" label="normative vigenti" mandatory_enabled="#Specifiche5.checked()"></div>{% endif %}
    <input class="form-check-input" group="Tassonomia_NormeVigentee" id="Tassonomia_NormeVigentee{{ loop.index }}" name="Tassonomia_NormeVigentee{{ loop.index }}" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_NormeVigentee{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>

{{ utils.Dichiara_445() }}

<div class="container">
  {% set dic = [
    "che l’occupazione o le occupazioni sono conformi a quanto disposto dal Regolamento Comunale per l’Applicazione del Canone Patrimoniale di Concessione, Autorizzazione o esposizione pubblicitaria approvato con Delibera di Consiglio Comunale n° 60 del 29/12/2020 e successive modificazioni e/o integrazioni;",
    "che l’occupazione o le occupazioni sono conformi a quanto disposto dal Regolamento di disciplina delle procedure
    per la collocazione dei Dehors stagionali e/o continuativi e degli arredi posizionati dai pubblici esercizi di vendita e
    somministrazione di alimenti e bevande approvato con Delibera di Consiglio Comunale n° 60 del 29/12/2020 e
    successive modificazioni o integrazioni e nel rispetto dell’Art. 7 specifico che la superficie totale interna del
    locale insediata nel rispetto dei parametri edilizio-urbanistici come indicato nella nota Prot. nr.16233 del 25/06/2023
    risulta essere di metri quadri (superficie destinata alla somministrazione degli alimenti e bevande, superficie destinata ai servizi come cucina, depositi, ripostigli, servizi igienici, ecc.), dimensione massima corrispondente alla proiezione ortogonale dell’attività senza ingombrare gli spazi adiacenti",
    "che l’occupazione dovrà essere realizzato avendone valutato la fattibilità, nel rispetto delle disposizioni già individuate nel Regolamento di disciplina delle procedure per la collocazione dei Dehors stagionali e/o continuativi e degli arredi posizionati dai pubblici esercizi di vendita e somministrazione di alimenti e bevande approvato con Delibera di Consiglio Comunale n° 60 del 29/12/2020 e successive modificazioni e/o integrazioni e della normativa urbanisticoedilizia",
    "che l’occupazione o le occupazioni insistono su area di svolgimento del mercato settimanale ambulante",
    "che l’occupazione o le occupazioni insistono su area di svolgimento della festa patronale, della Fiera di San Giorgio e della Fiera di Autunno",
    "che l’occupazione o le occupazioni insistono su area di svolgimento",
    "che l’occupazione non interferisce con altre occupazioni di suolo pubblico presenti nell’area oggetto della richiesta",
    "che al termine del periodo autorizzato il suolo pubblico interessato verrà ripristinato a proprie spese",
    "di essere a conoscenza che è riservata a questa Amministrazione Comunale la facoltà di autorizzare, Concedere o meno l’occupazione del suolo pubblico in determinate aree e soggette a servitù di passaggio",
    "di essere a conoscenza che l’autorizzazione o la concessione si intende ad ogni effetto precaria e come tale sempre revocabile",
    "di essere a conoscenza che l’autorizzazione o la concessione è rilasciata fatti salvi ed impregiudicati i diritti di terzi verso i quali risponderà unicamente il soggetto autorizzato",
    "di essere a conoscenza che l’autorizzazione o la concessione può essere sospesa o revocata per sopravvenute ragioni di pubblico interesse e di tutela della sicurezza stradale"
  ]%}
  {% for dichiara in dic %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiara{{ loop.index }}"> {{ dichiara|safe }} </label>
  </div>
  {% if loop.index==2%}
    <div class="form-check indent-1">
      <div class="containerindentato border bg-light pl-0">
        <div class="form-row" mandatory_enabled="#Dichiara2.checked()">
            <div class="form-group col-lg-12">
              <label for="Parametri_Metri"> Metri quadri </label>
              <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_Metri" name="Parametri_Metri" label="Metri quadri" format="floating"> m² </div>
            </div>
        </div>
      </div>
    </div>
  {% endif %}
  {% if loop.index==6%}
    <div class="form-check indent-1">
      <div class="containerindentato border bg-light pl-0">
        <div class="form-row" mandatory_enabled="#Dichiara6.checked()">
            <div class="form-group col-lg-12">
              <label for="Parametri_SpecDichiara"> Specificare </label>
              <input class="form-control" id="Parametri_SpecDichiara" name="Parametri_SpecDichiara" label="Specificare" format="floating">
            </div>
        </div>
      </div>
    </div>
  {% endif %}
  {% endfor %}
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>
{{ utils.firma_hidden( firmatario = "Il dichiarante" ) }}

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}